/* イベントページ用 */
.new_tab_list ul {
    width: 100%;
    display: flex;
}
@media screen and (min-width:769px) {
    .new_tab_list ul li.tab_ {
        width: 25%;
        font-size: 14px;
        line-height: 1em;
        text-align: center;
        border-bottom: 1px solid #a88313;
        display: flex;
        align-items: center;
        justify-content: center;
        letter-spacing: 0.05em;
        padding: 12px 0 10px;
        box-sizing: border-box;
        cursor: pointer;
    }
    .new_tab_list ul li.tab_.tab_select_ {
        border: 1px solid #a88313;
        border-bottom: 0;
        padding: 0 0 1px;
        cursor: auto;
        color: #a88313;
    }
    .new_tab_list ul li.tab_.tab_ a {
        font-size: 14px;
        color: #000;
    }
}
.new_tab_list ul li.tab_:hover a {
    text-decoration: unset;
    opacity: 0.7;
}
.new_event_ttl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0 20px;
}
.new_event_ttl h2{
    font-size: 24px;
    line-height: 1.66;
}
.new_event_ttl span#event_update_ {
    font-size: 13px;
}
.switching_wrap_ {
    border-top: 0 !important;
}

@media screen and (max-width:768px) {
    /* イベントページ用 */
    .new_tab_list {
        margin: 0 calc(10/390*100vw);
    }
    .new_tab_list ul {
        display: flex;
        justify-content: center;
        gap: calc(5/390*100vw);
    }

    .new_tab_list ul li.tab_ {
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #CCC;
        border-radius: calc(5/390*100vw);
        background: #FFF;
        text-decoration: none;
        transition: 0.3s;
        width: calc(80/390*100vw);
        height: calc(47/390*100vw);
        overflow: hidden;
        font-size: calc(11/390*100vw);
        font-weight: normal;
    }
    .new_tab_list ul li.tab_.tab_select_ {
        border-color: #a88313;
        background: #a88313;
        color: #FFF;
        padding: 0px calc(3/390*100vw);
    }
    .new_tab_list ul li.tab_ a {
        font-size: calc(11/390*100vw);
        font-weight: normal;
        color: #333;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        padding: 0px calc(3/390*100vw);
        box-sizing: border-box;
    }
    .new_event_ttl {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: calc(20/390*100vw) 0 calc(20/390*100vw);
    }
    .new_event_ttl h2{
        font-size: calc(20/390*100vw);
        line-height: 1.66;
        margin: calc(10/390*100vw) 0;
    }
    .new_event_ttl span#event_update_ {
        font-size: calc(13/390*100vw);
        font-weight: 500;
    }
}